Subject: Re: [pafree] OFFERED: 2 casette tape decks

From: wushujia <[email-masked]>
Date: Wed, 3 Jan 2007 20:25:13 -0500 (EST)

OK.  They're outside my door as we speak, heh heh.

BTW, when you get home & at your convenience, I'd appreciate info on how you are going to digitize your casette tapes - like where do you connect them to the computer, soft or hardware needed (aside from computer & tape deck), etc.

Marie

-----Original Message-----
>From: David Harris <[email-masked]>
>Sent: Jan 3, 2007 7:47 PM
>To: wushujia <[email-masked]>
>Subject: Re: [pafree] OFFERED:  2 casette tape decks
>
>Marie,
>
>Great!  I'll take both, compare them, and Freecycle the one I don't use.
>  Thank you.
>
>I can be reached on my cell phone at 814-0373 if you need to reach me
>tonight.  BUt I'll plan to pick them up tonight before 9:00.
>
>Again, thank you.
>
>   - David Harris
>
>wushujia wrote:
>> 2721 Midtown Ct #313.  Midtown Ct borders the rear parking lot of the
>> Long's Drugs shopping district on Middlefield Road.  From
>> Middlefield, turn into the Long's driveway and go to the back.  The
>> buildings you see across the street are my apt complex.  Note:  #313
>> is in the *right* wing on the corner closest to the Wells Fargo
>> automated teller (left wing that houses main entrance is only
>> 2-story).
>> 
>> If you want both, please take them.  I'll either have them in a bag
>> outside the door or just ring the doorbell if they're not there.  You
>> can ring doorbell up to 9pm and I'll leave them outside even later if
>> you need.
>> 
>> You can phone 650-269-4557 (cell) if anything comes up and you need
>> to reschedule.
>> 
>> Marie
>> 
>> -----Original Message-----
>>> From: David Harris <[email-masked]> Sent: Jan 3, 2007
>>> 7:38 PM To: wushujia <[email-masked]> Subject: Re: [pafree]
>>> OFFERED:  2 casette tape decks
>>> 
>>> Hello Marie!
>>> 
>>> I'd like to apply for the Yamaha and if it's gone, the Sharp.  I
>>> have a lot of casette tapes that I'd like to play on a high
>>> fidelity machine like these to get them into digital form.
>>> 
>>> I live in south Palo Alto and work in RWC, so I could pick one up 
>>> tonight if you give me an address.
>>> 
>>> - David Harris
>>> 
>>> 
>>> wushujia wrote:
>>>> 
>>>> These were good and worked well but they've been sitting on a
>>>> shelf unused for about 10-15 yrs. don't work now - but that may
>>>> be due to needing a thorough cleaning.
>>>> 
>>>> Yamaha TC 320 and Sharp RT-10. P/U in Midtown Palo Alto. Say when
>>>> you can pick up.
>>>> 
>>>> If no one wants these, then they'll be recycled this weekend so
>>>> if you want them, reply immediately.
>>>> 
>>>> Thanks. Marie
>>>> 
>> 
>> 
>> 
>
>

---

From: wushujia <[email-masked]>
Date: Wed, 3 Jan 2007 20:58:27 -0500 (EST)

Thanks.

-----Original Message-----
>Sent: Jan 3, 2007 8:42 PM
>I'll do that.
>The basic recipe is to read the manual for my sound card, which I know 
>can have a "Line In" cable plugged to it.  Then I play the tape and its 
>signal goes into the back of the computer and gets digitized by the 
>sound card.  From there I have to make sure it's in MP3 format (using 
>some Nero or sound mixing kind of software), in individual files that I 
>can put in  my cheap little MP3 player, or on a CD with MP3's.  The 
>details will vary depending on what software and hardware you have, but 
>the basic steps are quite general.
>
>   - David
>
>wushujia wrote:
>> BTW, when you get home & at your convenience, I'd appreciate info on
>> how you are going to digitize your casette tapes - like where do you
>> connect them to the computer, soft or hardware needed (aside from
>> computer & tape deck), etc.
>> 
>> Marie
>> 
>>> 7:47 PM To: wushujia <[email-masked]> Subject: Re: [pafree]
>>> Great!  I'll take both, compare them, and Freecycle the one I don't
>>> use. Thank you.
>>> 
>>> I can be reached on my cell phone at 814-0373 if you need to reach
>>> me tonight.  BUt I'll plan to pick them up tonight before 9:00.
>>> 
>>> Again, thank you.
>>> 
>>> - David Harris
>>> 
>>> wushujia wrote:
>>>> 2721 Midtown Ct #313.  Midtown Ct borders the rear parking lot of
>>>> the Long's Drugs shopping district on Middlefield Road.  From 
>>>> Middlefield, turn into the Long's driveway and go to the back.
>>>> The buildings you see across the street are my apt complex.
>>>> Note:  #313 is in the *right* wing on the corner closest to the
>>>> Wells Fargo automated teller (left wing that houses main entrance
>>>> is only 2-story).
>>>> 
>>>> If you want both, please take them.  I'll either have them in a
>>>> bag outside the door or just ring the doorbell if they're not
>>>> there.  You can ring doorbell up to 9pm and I'll leave them
>>>> outside even later if you need.
>>>> 
>>>> You can phone 650-269-4557 (cell) if anything comes up and you
>>>> need to reschedule.
>>>> 
>>>> Marie
>>>> 
>>>>> From: David Harris <[email-masked]> Sent: Jan 3,
>>>>> 2007 7:38 PM To: wushujia <[email-masked]> Subject: Re:
>>>>> [pafree] OFFERED:  2 casette tape decks
>>>>> 
>>>>> Hello Marie!
>>>>> 
>>>>> I'd like to apply for the Yamaha and if it's gone, the Sharp.
>>>>> I have a lot of casette tapes that I'd like to play on a high 
>>>>> I live in south Palo Alto and work in RWC, so I could pick one
>>>>> up tonight if you give me an address.
>>>>> 
>>>>> - David Harris
>>>>> 
>>>>> 
>>>>> wushujia wrote:
>>>>>>  shelf unused for about 10-15 yrs. don't work now - but that
>>>>>> may be due to needing a thorough cleaning.
>>>>>> 
>>>>>> Yamaha TC 320 and Sharp RT-10. P/U in Midtown Palo Alto. Say
>>>>>> when you can pick up.
>>>>>> 
>>>>>> If no one wants these, then they'll be recycled this weekend
>>>>>> so if you want them, reply immediately.
>>>>>> 
>>>>>> Thanks. Marie
>